.about-header {

    background: #F7F8FA;

    border: 1px solid #EFEDEF;
    padding-top: 5rem;
}

.about-title {

    font-weight: 500;
    font-size: 58px;
    line-height: 77px;
    color: #060B13;


}


.about-highlight {

    background: #6c76ac;
    box-shadow: 0px 1px 1px rgba(38, 20, 85, 0.5);
    border-radius: 999px;
    padding: 0 1rem;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    color: #FFFFFF;
}

.header-right-side {
    display: flex;
    justify-content: start;
    align-items: end;
}

.header-right-side img {
    max-width: 800px;
}

.header-left-side {
    padding-bottom: 1rem;
}



/* counter section */
.counter-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 0;
    border: 1px solid #E9EBF1;

}

.counter-section p {

    font-weight: 400;
    font-size: 24px;
    line-height: 32px;

    color: #363D4F;


}

.count {

    font-weight: 500;
    font-size: 43px;

    color: #060B13;


}

/* video section */

.video-section-title {

    font-weight: 500;
    font-size: 44px;
    line-height: 58px;

    color: #060B13;
}

.video-section-text {

    font-weight: 400;
    font-size: 16px;
    line-height: 32px;

    color: #363D4F;
}


.contact-btn {

    font-weight: 500;
    font-size: 14px;
    line-height: 24px;

    background: linear-gradient(180deg, rgba(236, 239, 243, 0) 0%, rgba(236, 239, 243, 0.04) 100%);
    box-shadow: 0px 0px 0px 1.5px #E9EBF1, 0px 3px 4px -2px rgba(128, 136, 151, 0.16);
    filter: drop-shadow(0px 0.5px 1px rgba(102, 109, 128, 0.2));
    border-radius: 999px;
    color: #060B13;
    margin: 2rem 0;
}

.contact-btn a {
    color: #060B13;

}


.video-container {
    position: relative;
    width: 100%;
    cursor: pointer;
    max-width: 1200px;
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-thumbnail,
.video-player {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.video-thumbnail {


    border-radius: 16px;


}

.video-player {
    display: none;
}

.play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.video-container-subtitle {

    font-weight: 500;
    font-size: 16px;

    color: #021DA5;


}

.video-container-text {

    font-weight: 400;
    font-size: 16px;
    color: #363D4F;
    max-width: 660px;

}


/* value section */
.values-section {
    background-image: url(/assets/images/about/Background\ \(2\).svg);
    background-size: cover;
}
.values-section h1 {

font-weight: 500;
font-size: 58.875px;
line-height: 77px;


color: #060B13;


}
.values-section-text{

font-weight: 400;
font-size: 16px;

color: #363D4F;

max-width: 400px;
}
.value-title {

    font-family: var(--secondary-font);
    font-style: normal;
    font-weight: 500;
    font-size: 21.75px;

    color: #060B13;
    margin: 0;

}

.value-text {

    font-family: var(--secondary-font);
    font-style: normal;
    font-weight: 400;
    font-size: 14px;

    color: #363D4F;

    line-height: 32px;





}

.values-section .col-md-8 {
    background-image: url(/assets/images/about/Group\ 1000004194.svg);
    background-size: cover;
    object-fit: cover;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    max-width: 794px;
    min-height: 351px;

    background: #FFFFFF;
    box-shadow: 0px 8px 40px rgba(6, 11, 19, 0.04), 0px 0px 0px 4px #FFFFFF;
    border-radius: 12px;

    border: 1px solid #E9EBF1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    padding: 20px 30px;
}


.values-section .col-md-4 {
    max-width: 315px;
    min-height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;


    background: #FFFFFF;
    box-shadow: 0px 8px 40px rgba(6, 11, 19, 0.04), 0px 0px 0px 4px #FFFFFF;

    border: 1px solid #E9EBF1;
    border-radius: 12px;

}

.slide-left, .slide-right {
    opacity: 0;
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }
  
  .slide-left {
    transform: translateX(-100px);
  }
  
  .slide-right {
    transform: translateX(100px);
  }
  
  .slide-in {
    opacity: 1;
    transform: translateX(0);
  }
  

@media (max-width:1024px) {
    .header-right-side img{
        max-width: 100%;
    }

    .about-title,
    .values-section h1
    {
        font-size: 35px;
    }
    .header-right-side {
    align-items: center;
    }
}

@media (max-width:450px) {
    .values-section .col-md-4 {
    display: none;
    }
}